contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0132049.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5mp51bc
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/132049
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/132049
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0089/0132049/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0132049/
identification:
  abstract:
    en: This dataset includes environmental data from the Gulf of Alaska region.  Samples
      were collected between May 2007 and July 2013.
    fr: This dataset includes environmental data from the Gulf of Alaska region.  Samples
      were collected between May 2007 and July 2013. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0132049, AMMONIUM (NH4), Ammonium, COULOMETERS, ChlA, Coastal Waters of
          Southeast Alaska and British Columbia, DISSOLVED INORGANIC CARBON (DIC),
        'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science Center, National Marine Fisheries
          Service, NOAA, U.S. Department of Commerce', Discrete measurement, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, Gulf of Alaska, Juneau, NITRATE,
        NITRITE, NODC Ocean Acidification Scientific Data Stewardship (OADS), Nitrate,
        Nitrite, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OPTSPEC > Optical
          Spectrometer, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, Prince William Sound, Profile, Silicate, Sitka,
        Southeast Alaska, Surface measurement, TA, TC2, US DOC; NOAA; NMFS; Alaska
          Fisheries Science Center; Auke Bay Laboratories, bottle, coulometer for
          DIC measurement, discrete sample, profile, silicate, surface measurements,
        titrator]
      fr: [0132049 (FR), AMMONIUM (NH4) (FR), Ammonium (FR), COULOMETERS (FR), ChlA
          (FR), Coastal Waters of Southeast Alaska and British Columbia (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), 'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science
          Center, National Marine Fisheries Service, NOAA, U.S. Department of Commerce
          (FR)', Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), Gulf of Alaska (FR), Juneau (FR), NITRATE (FR),
        NITRITE (FR), NODC Ocean Acidification Scientific Data Stewardship (OADS)
          (FR), Nitrate (FR), Nitrite (FR), North Pacific Ocean (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > GULF OF ALASKA (FR), OPTSPEC > Optical Spectrometer (FR), Ocean
          Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Prince William Sound (FR), Profile (FR), Silicate
          (FR), Sitka (FR), Southeast Alaska (FR), Surface measurement (FR), TA (FR),
        TC2 (FR), US DOC; NOAA; NMFS; Alaska Fisheries Science Center; Auke Bay Laboratories
          (FR), bottle (FR), coulometer for DIC measurement (FR), discrete sample
          (FR), profile (FR), silicate (FR), surface measurements (FR), titrator (FR)]
    eov:
      en: [CHLOROPHYLL A, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Phosphate, SALINITY,
        Salinity, US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP), oceanography, pH, phosphate, spectrophotometer,
        total alkalinity]
      fr: [CHLOROPHYLL A (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY (FR), Phosphate (FR), SALINITY (FR), Salinity (FR), US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), oceanography (FR), pH (FR), phosphate (FR), spectrophotometer
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, nutrients, and other variables
      collected from surface only or profile discrete sampling observations using
      Niskin bottle and other instruments in the Gulf of Alaska region from 2007-05-19
      to 2013-07-22 (NCEI Accession 0132049)
    fr: Dissolved inorganic carbon, total alkalinity, pH, nutrients, and other variables
      collected from surface only or profile discrete sampling observations using
      Niskin bottle and other instruments in the Gulf of Alaska region from 2007-05-19
      to 2013-07-22 (NCEI Accession 0132049) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0132049
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-146.798, 57.049, -134.578, 60.719]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
